Subject: [netatalk-admins] afp_addicon: Permission denied

From: "nick s." <[email-masked]>
Date: Fri, 10 Apr 1998 22:01:32 -0400 (EDT)

I'm using netatalk-1.4b2+asun2.0a18 with Solaris 2.6.  Occasionally I'll
catch this in /var/adm/messages:

Apr  9 23:03:22 rain afpd[12702]: afp_addicon: Permission denied
Apr  9 23:03:24 rain last message repeated 210 times

The 'repeated # times' varies.  

We only have about 5 Mac's sharing a world readable/writeable directory. 
All the machines are either MacOS 8.0 or 8.1 (that particular error came
from an 8.1 machine process). 

Besides that error, everything has been running great for months.  Is
there any reason to be concerned?

Also, we're not using the "new STREAMS module" for Solaris 2.6.  How much
of an issue is that ... or, where can I find it?

thanks!